/*------------------------------Global-------------------------------*/
*{ padding: 0px; margin: 0px; }
body{ color: #000; font-size: 16px; line-height: normal; font-family:  Arial, sans-serif, "Helvetica Neue", Helvetica; }
h1,h2, h3, h4, h5, h6 { color: #000; margin: 0px; font-family: 'open_sanslight';}
p { color: #000; margin: 0px; }
a { color: #e22430; text-decoration: none;}
a:hover,
input[type="button"]:hover,
input[type="submit"]:hover { opacity: 0.7; filter: alpha(opacity=70); }
a:hover{ text-decoration: none;}
ul, li {list-style: none;margin: 0px;padding: 0px;}
img { max-width: 100%; border: 0px; }
.clear{ width: 100%; overflow: hidden; height: 0px; clear: both; }
img:focus,a:focus,input:focus { outline: none !important; }
.btn-holder .read-more { background: #f98700; border: 0px; border-radius: 0px; color: #fff; font-family: 'open_sanssemibold'; font-size: 13px; }
.center { text-align: center !important; }

/*------------------------------Main Container-----------------------------*/
.container { max-width: 1042px !important;}

/*------------------------------Header--------------------------------*/
.headerCntr {  }
.headerCntr .logo { padding: 2px 0 14px 0;}
.headerCntr .logo a { opacity: 1; filter: alpha(opacity=100);}
.headerCntr .phone { float: right; padding: 0 0 5px 72px; margin-top: 55px; background: url(../images/sprite.png) 0 -188px no-repeat; }
.headerCntr .phone h2 { color: #353535; font-size: 30px; font-weight: bold;font-family:  Arial, sans-serif; }
.headerCntr .phone span { color: #87ba40; display: block; font-size: 18px; }

/*------------------------------Menu Box--------------------------------*/
.menuBox { background: #353535; font-family: 'open_sansbold';}
.menuBox .navbar-collapse { padding: 0px;}
.menuBox .navbar-collapse li { float: left; }
.menuBox .navbar-collapse a { opacity: 1; filter: alpha(opacity=100); padding: 10px 17px; color: #cecece; line-height: 26px; font-size: 13px; text-transform: uppercase; border-right: 1px solid #232323; }
.menuBox .navbar-collapse > ul > li:first-child > a { padding: 10px 25px; text-indent: -99999px; background: url(../images/home-icon.png) center center no-repeat; }
.menuBox .navbar-collapse > ul > li:first-child:hover > a { background: #fff url(../images/home-icon-hover.png) center center no-repeat; }
.menuBox .navbar-collapse li:last-child a { border-right: 0;}
.menuBox .navbar-collapse li:hover > a { background: #fff; color: #000000; }
.menuBox .navbar-collapse a:hover,
.menuBox .navbar-collapse a:focus { background: #fff; color: #000000; }
.menuBox .navbar-collapse li ul { top: 95%; padding: 0px !important; background: #353535; box-shadow: none; border-radius: 0px; }
.menuBox .navbar-collapse li:hover ul { display: block; border: 0px; }
.menuBox .navbar-collapse li li { width: 100%;}
.menuBox .navbar-collapse li li a {border-right: 0; color: #fff; }
.menuBox .navbar-collapse li li:last-child a { border-bottom: 0;}
.menuBox .navbar-collapse li li a:hover { background: #fff; border-bottom: 3px solid #00743e; margin-bottom: -3px; }

.menuBox .social ul { float: right; }
.menuBox .social li { float: left; margin: 16px 6px 0 5px; }
.menuBox .social li a { display: block; text-indent: -9999px; width: 16px; height: 16px; background: url(../images/sprite.png) no-repeat; }
.menuBox .social li.facebbok a { background-position: 0 0; }
.menuBox .social li.twitter a { background-position: -27px 0; }
.menuBox .social li.linkdin a { background-position: -54px 0; }
.menuBox .social li.gplus a { background-position: -81px 0; }

/*------------------------------Main Content-------------------------*/
.contentCntr { background: #e0e0e0; padding-bottom: 45px; }
.contentCntr > .container { padding: 27px 42px; background: #f5f5f5; box-shadow: 0 5px 5px 0 #777; }

/*------------------------------Banner-------------------------------*/
.bannerBox {  }
.bannerBox .banner-content { position: absolute; top:15px; left:15px; }
.bannerBox li img { border-bottom: 1px solid #0d7b48; }
.banner-content h2 { padding: 0px 0 0px 10px; line-height: 52px; font-size: 36px;font-family: 'open_sanslight'; display: inline; color: #fff; background: url(../images/bannertext-bg.png) repeat; }

/*------------------------------black-box-------------------------------*/
.black-box { margin-top: 10px; padding: 10px 10px 26px 20px; position: relative; height: 116px; background: #2f3535; }
.black-box p { font-size: 22px; line-height: 26px; color: #fff; font-family: 'open_sanslight'; }
.black-box.left { margin-left: -15px; margin-right: -10px;}
.black-box.right { margin-right: -15px; margin-left: -10px;}
.black-box .btn-holder { position: absolute; right: 0px; bottom: 0px; }

/*------------------------------section-------------------------------*/
.section { margin-top: 55px;}
.section .col-lg-4 { background: url("../images/sprite1.png") no-repeat center bottom; padding-bottom: 20px;}
.section .section-block { position: relative; background: #eeeeee; min-height: 282px; }
.section .section-block p { font-size: 14px;  font-family: 'open_sanslight'; line-height: 20px; padding: 15px 10px 10px; }
.section-block .tag { position: absolute; left: 0px; top: 0px; line-height: 44px; padding: 0 16px; color: #fff; font-size: 18px; font-family: 'open_sansbold'; background: #80c027; }
.section-block .btn-holder { position: absolute; right: 0px; bottom: 0px; }

/*------------------------------benefit-------------------------------*/
.benefit { margin-top: 45px; }
.section-eco { padding: 30px 0 30px 22px; background: #8CC540 url(../images/echo.jpg) repeat;}
.section-eco li { padding: 10px 0 10px 20px; line-height: 20px; font-size: 17px; color: #fff; font-family: 'open_sanssemibold'; background: url(../images/sprite.png) no-repeat -121px 14px;}
.benefit h3 { color: #00753e; font-size: 20px; padding-bottom: 35px; font-family: 'open_sanssemibold';}
.section-benefit p { color: #676767; font-size: 14px; line-height: 24px; font-family: 'open_sanslight'; }
.section-benefit .btn-holder a { float: right; }
.section-quick-link li { padding: 0px 0 15px 20px; line-height: 20px; font-size: 17px; color: #000; font-family: 'open_sansregular'; background: url(../images/sprite.png) no-repeat 0px -127px;}
.section-quick-link li a { color: #000; }

/*------------------------------Testimonial-------------------------------*/
.home-testimonial { margin-top: 55px; text-align: center; padding-bottom: 45px; }
.home-testimonial h2 { background: url(../images/sprite.png) no-repeat -263px -92px; display: inline-block; padding:0 0px 35px 48px; text-align: center; font-size: 24px; color: #444; font-family: 'open_sanssemibold'; border-bottom: 0px; margin: 0px; }
.home-testimonial .testimonial-content:before{ position: absolute; content: ""; left: 0px; top: 0px;  height: 48px; width: 77px; background: url(../images/sprite.png) no-repeat right 0px;}
.home-testimonial .testimonial-content:after{ position: absolute; content: ""; right: 0px; bottom: 0px;  height: 48px; width: 77px; background: url(../images/sprite.png) no-repeat right bottom;}
.testimonial-content { position: relative; padding: 5px 85px; color: #444444; font-size: 15px; text-align: left; font-family: 'open_sanslight';}
.testimonial-content .author { text-align: right; padding-top: 10px; }
.home-testimonial .bx-viewport { overflow: visible !important;}
.home-testimonial .testimonial-content a{color:#000;}

/*------------------------------Content Box-------------------------------*/
.contentBox { width: 100%; float: left; }
.contentBox h1 { border-bottom: 12px solid #d9eae2; margin-bottom: 30px; color: #00743e; font-size: 41px; margin-left: -15px; }
.contentBox h2 { border-bottom: 12px solid #d9eae2; margin-bottom: 30px; color: #00743e; font-size: 41px; margin-left: -15px; }
.contentBox h3 { margin-bottom: 15px; color: #000000; font-size: 24px; font-family: 'open_sanslight'; }
.contentBox h4 { margin-bottom: 15px; color: #00743e; font-size: 22px; }
.contentBox h2 span { background: #F5F5F5; position: relative; bottom: -25px; padding-right: 20px; }
.contentBox h1 span { background: #F5F5F5; position: relative; bottom: -25px; padding-right: 20px; }
.contentBox form li { background: none !important; padding: 0px !important; }
.contentBox a {color: #00743e;}
.contentBox p { font-size: 14px;line-height: 24px; font-family: 'open_sanslight'; padding-bottom: 20px; }
.left-pannel { padding: 0 15px 0 0;}
.contentBox ul { list-style: none; padding: 0px 0 20px; margin: 0px;font-size: 14px;line-height: 24px;  font-family: 'open_sanslight';}
.contentBox ul li { padding-left: 30px; line-height: 28px; background: url(../images/sprite.png) -446px -226px no-repeat;}
.right-pannel { background: #fff; padding: 10px 10px 0; overflow: hidden; }
.right-pannel .right-pannel-nav { margin-bottom: 10px; }
.right-pannel .right-pannel-nav ul { padding-top: 15px; padding-bottom: 0px; border-top: 1px solid #ddd;}
.right-pannel .right-pannel-nav li { padding: 0px 0 15px 20px; line-height: 20px; font-size: 17px; color: #000; font-family: 'open_sansregular'; background: url(../images/sprite.png) no-repeat 0px -127px; border-bottom: 1px solid #ddd; margin-bottom: 10px; }
.right-pannel .right-pannel-nav li.active { background: url(../images/active-bg.png) no-repeat 0px 6px; }
.right-pannel .right-pannel-nav li.active a { color: #88B42D; }
.right-pannel .pic-box { margin-bottom: 10px; }
.left-pannel .contact p { font-size: 17px;  font-family: 'open_sanssemibold';}
table.fire-performance { width: 100%; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd;  font-family: 'open_sanslight'; background: #eee; }
table.fire-performance tr:nth-child(odd) {background: #fff; }
table.fire-performance th {color: #00743e;}
table.fire-performance th, table.fire-performance td { font-size: 14px; width: 48%; padding: 1%; border-left: 1px solid #ddd;  border-top: 1px solid #ddd; text-align: center; }
table.fire-performance1 th, table.fire-performance1 td { width: 23%;}
.contentBox input[type="text"],
.contentBox input[type="tel"],
.contentBox input[type="email"] { border: 1px solid #ddd; width: 67%; border-radius: 5px; padding: 1%; height: 38px; background: #fff; }
.contentBox select{ border: 1px solid #ddd; width: 67%; border-radius: 5px; padding: 1%; height: 38px; background: #fff; }
.contentBox input[type="text"]:focus,
.contentBox input[type="tel"]:focus,
.contentBox input[type="email"]:focus,
.contentBox textarea:focus { box-shadow: 0 0 5px 0 #ccc inset; }
.contentBox textarea { border: 1px solid #ddd; border-radius: 5px; width: 67%; padding: 1%; height: 100px; resize: none;}
.contact-form li {margin-bottom: 15px; }
.contact-form label { width: 140px; float: left; font-weight: normal; }
.contact-form input[type="button"],
.contact-form input[type="submit"] { background: #00743E; border: 1px solid #00743E;}
.back-btn { padding-top: 30px; text-align: center; }
.back-btn .btn.btn-primary { background: #00743E; text-transform: uppercase; border: 1px solid #00743E; color: #fff; }
.key-benefit span { margin-right: 10px; }
.faq { margin-bottom: 20px; }
.faq .inner-content { padding-top: 15px; }
.faq .accordion-heading { background: #eee; padding: 8px; }
.faq .accordion-toggle { background: url("../images/button-faq.png") no-repeat scroll right top; color: #135099; display: block; line-height: 25px; transition: none 0s ease 0s ; }
.faq .accordion-toggle.select { background: url("../images/button-faq.png") no-repeat scroll right -35px; }
.gallery-box ul { padding-bottom: 0px; width: 100%; float: left; }
.gallery-box li { padding: 0px !important; float: left; margin:2%; border-bottom: 1px solid #ddd; background: none !important; box-shadow:0 3px 2px -2px #ccc;}
.gallery-box-detail{text-align:center;}
.gallery-box-detail li { padding: 0px !important; background: none !important;}
.gallery-box-detail li img { display: inline-block; }
.gallery-box li a { background: #007429; display: block;opacity: 1; filter: alpha(opacity=100); }
.gallery-box li a:hover img { opacity: 0.8; filter: alpha(opacity=80); }
.gallery-box li img { width: 278px; height: 208px; }
.gallery-box li span { display: block; font-family: "open_sansregular"; color:#777;    font-size:20px;    font-weight: 600;    padding: 18px 0;}
.gallery-box input[type="button"], .gallery-box input[type="submit"] {
    background: none repeat scroll 0 0 #00743e;
    border: 1px solid #00743e; float:right;
}
.image-holader { overflow: hidden; padding-bottom: 15px; }
.image-holder1 { padding: 0 0px 10px 25px;}
.image-holder2 { padding: 0 25px 10px 0;}

/****************************Article ******************************/
.article-box{ font-family: "open_sanslight";    font-size: 14px;    line-height: 24px;}
.article-box ul{margin:0; padding:0; list-style:none;}
.article-box ul li{background:none; margin:0; padding:40px 0 0 0; overflow:auto;}
.article-box .article-info{overflow:hidden;}
.article-box h3{font-size:28px; font-family: 'open_sanssemibold'; font-weight:bold;}
.article-box .article-info p{font-size:16px; line-height:26px;}
.article-box .pdf-img{ background: none repeat scroll 0 0 #ccc;    float: left;    margin-right: 40px;    padding:5px 15px 5px 15px;}
.article-box ul li .pdf-img img{height:80px;}
/*------------------------------Footer-------------------------------*/
.footerCntr { background: #3a3a3a; padding-top: 30px;  font-family: 'open_sanssemibold'; }
.footerCntr .master-builder { padding-top: 38px; }
.footerCntr h3 { margin-bottom: 18px; font-family: 'open_sanssemibold'; font-size: 18px; color: #fff; text-transform: uppercase; padding-bottom: 18px; border-bottom: 1px solid #4e4e4e; }
.footer-top { padding-bottom: 50px; font-size: 13px; }
.footer-top a { color: #8a8a8a;}
.footer-top .address-box li { padding-left: 24px; color: #8a8a8a; padding-bottom: 10px; }
.footer-top .address-box li.address { background: url(../images/sprite.png) 0 -264px no-repeat;}
.footer-top .address-box li.phone { background: url(../images/sprite.png) -1px -397px no-repeat;}
.footer-top .address-box li.email { background: url(../images/sprite.png) 0 -453px no-repeat;}
.footer-top .company li { padding-left: 18px; line-height: 28px; background: url(../images/sprite.png) -446px -207px no-repeat; }
.footer-top .gallery li { width: 29.2%; float: left; text-align: center; margin: 2%; }
.footer-bottom { padding: 8px 0; background: #1e1e1e; border-top: 1px solid #4e4e4e; }
.footer-bottom p { color: #fff; font-size: 14px; padding-bottom: 8px; font-family: 'open_sansregular';}
.footer-bottom .social ul { float: right; margin-top: 13px; }
.footer-bottom .social ul li { color: #fff; margin: 0 2px 0 1px; font-size: 16px; float: left; font-family: 'open_sanssemibold';}
.footer-bottom .social ul li:first-child { margin-right: 18px; }
.footer-bottom .social ul li a { display: block; text-indent: -9999px; height: 30px; width: 30px; background: url(../images/sprite.png) -446px -207px no-repeat; }
.footer-bottom .social ul li.facebbok a { background-position: -120px -87px;}
.footer-bottom .social ul li.linkedin a { background-position: -222px -87px;}
.footer-bottom .social ul li.twitter a { background-position: -152px -87px;}
.footer-bottom .social ul li.youtube a { background-position: -188px -87px;}


/****--------------------------Testimonials-----------------------------------********/
.testimonial-quote{font-family:"open_sanslight"; font-size:18px; line-height:30px; border-left:4px solid #e7e9ea; padding:0 0 0 25px; margin:50px 0 50px;}
.testimonial-quote p{font-family:"open_sanslight"; font-size:18px; line-height:30px;}
.testimonial-quote h6{font-size:24px; font-family:"open_sanssemibold";}

.contentBox #captchaimg { float: left;  margin: 4px 8px 0;}
.contentBox .captcha { float: left; width: 40% !important;}
.contact-form .captcha-refresh { float: left; margin: 12px 0px 0;}
.contact-form li {overflow: hidden;}
.contact-form label span{color:red;}

/*------------------------------Media-------------------------------*/
@media screen and (min-width: 768px) and (max-width: 1250px) {

}





.row1 {
    text-align: center;
    display:none;
}

@media screen and (max-width: 767px) {
    .row1 {
    
    display:block;
}

}

@media screen and (max-width: 767px){

.headerCntr .logo {
    text-align: center;
    margin-bottom: 32px;
}
.headerCntr .phone {
    display:none;
}

}